» Ubuntu » Packages

Error

two or more packages specified (isdnutils-base hardy)